---
name: Adam Mustapic
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive">Account
  Executive (Mid-Market, Territory), APAC</a>
reports_to: atan7
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin: adammustapic
gitlab: amustapic
departments:
- MM
specialty:
- APAC
expertise:
story: 'Based in Melbourne Australia, Adam is an experienced sales professional with
  a background that traverses both both sales and tech. Adam enjoys the challenge
  and satisfaction of helping to identify and solve his customer''s most urgent business
  needs. In his free time, Adam enjoys tinkering with cars & motorcycles.

  '
job_title: Account Executive - Mid Market
division: Sales
public: true

